Bug 72420 - New /modules unmount code causing problems
New /modules unmount code causing problems
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-23 12:32 EDT by Jay Turner
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-23 15:07:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-23 12:32:11 EDT
Description of Problem:
The new /modules unmount code is causing problems with PCMCIA installations from
CDROM.  Machine just hangs initializing the devices and on VT3 we have "return
code of /modules unmount is -1" repeating over and over.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jeremy Katz 2002-08-23 15:07:19 EDT
Fixed in cvs
Comment 2 Jay Turner 2002-09-05 22:32:10 EDT
Fix confirmed with latest trees.

Note You need to log in before you can comment on or make changes to this bug.